@charset "utf-8";

body {font-family: Times; }
h4 {text-align: center;}

li {font-family: Times; }
a:link {color: #00F; text-decoration: none} 
a:active {color: #00F; text-decoration: none} 
a:visited {color: #00F; text-decoration: none} 
a:hover {color: #0F0; text-decoration: none}

.title {text-align: center; font-family: Times, Georgia, Garamond; font-size: xx-large; color: #F00; padding-top: 12px;}

.calcont {padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 12px;}
.calenda {background-color: #FED; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 12px;}

.calhead {text-align: center; font-size: x-large; font-weight: bold; font-family: "Times"; padding-bottom: 36px;}
.caldate {text-align: center; font-size: medium; font-weight: bold; padding-bottom: 12px;}
.calvenu {text-align: center; font-size: medium; font-weight: bold; font-family: "Times"; padding-bottom: 12px;}
.calspkr {text-align: center; font-size: large; font-weight: bold; padding-bottom: 12px;}
.calregi {text-align: center; font-size: medium; font-weight: bold; font-family: "Times"; padding-bottom: 12px;}
.caldeta {text-align: center; font-size: small; padding-bottom: 12px;}
.callink {text-align: center; font-size: small; padding-bottom: 12px;}
.caldesc {text-align: left; font-size: small; padding-bottom: 12px;}

.botlink {text-align: center;}
.botinfo {text-align: center; font-family: Serif, Lucida, Verdana; font-size: small;}

.part {position: relative; top: 40px; left: 5%; height: 25px; width: 90%; font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #123; text-align: left;}
.parx {position: relative; top: 40px; left: 5%; height: 250px; width: 90%; font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #123; text-align: left;}
.left {position: absolute; top: 0px; left: 0px; width: 33%;}
.rite {position: absolute; top: 0px; left: 33%; width: 66%;}

.label {font-size: small;}
